import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const messagesGetSenderMessages = createAsyncThunk(
  "MESSAGES_GET_SENDER_MESSAGES",
  async () => {
    const { data, status } = await axios.get("user_message/?sender");
    return { data, status };
  }
);
